Ignore:
Timestamp:
Mar 27, 2017, 12:17:48 PM (3 years ago)
Author:
erational@…
Message:

PSR et pétouilles

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/verifie31/lang/verifie31_fr.php

    r94625 r103609  
    33
    44if (!defined('_ECRIRE_INC_VERSION')) {
    5     return;
     5        return;
    66}
    77
    88$GLOBALS[$GLOBALS['idx_lang']] = array(
    99
    10     // B
    11     'bilan' => '@total@ plugin(s) actif(s) - @total_notok@ plugin(s) incompatible(s)',
    12     'bilan_inactif' => '@total@ plugin(s) inactif(s) - @total_notok@ plugin(s) incompatible(s)',
     10        // B
     11        'bilan' => '@total@ plugin(s) actif(s) - @total_notok@ plugin(s) incompatible(s)',
     12        'bilan_inactif' => '@total@ plugin(s) inactif(s) - @total_notok@ plugin(s) incompatible(s)',
    1313
    14     // L
    15     'liste_plugins' => 'Liste des plugins actifs',
    16     'liste_plugins_inactifs' => 'Liste des plugins inactifs',
     14        // L
     15        'liste_plugins' => 'Liste des plugins actifs',
     16        'liste_plugins_inactifs' => 'Liste des plugins inactifs',
    1717
    18     // T
    19     'titre_verifie31' => 'Vérifier la compatibilité des plugins à SPIP 3.1',
     18        // T
     19        'titre_verifie31' => 'Vérifier la compatibilité des plugins à SPIP 3.1',
    2020
    21     // P
    22    'plugin_nom' => 'Nom du plugin',
    23    'plugin_borne' => 'Bornes',
    24    'plugin_compat31' => 'Compatible SPIP 3.1',
    25    'plugin_compat31_ok' => 'OK',
    26    'plugin_compat31_notok' => 'Le plugin actuellement installé est signalé comme incompatible ou à vérifier',
    27    'plugin_compat31_maj' => 'La dernière version du plugin sur la zone est compatible, veuillez mettre votre plugin à jour.',
    28    'plugin_compat31_maj_gestion' => 'Gestion des plugins',
     21        // P
     22        'plugin_nom' => 'Nom du plugin',
     23        'plugin_borne' => 'Bornes',
     24        'plugin_compat31' => 'Compatible SPIP 3.1',
     25        'plugin_compat31_ok' => 'OK',
     26        'plugin_compat31_notok' => 'Le plugin actuellement installé est signalé comme incompatible ou à vérifier',
     27        'plugin_compat31_maj' => 'La dernière version du plugin sur la zone est compatible, veuillez mettre votre plugin à jour.',
     28        'plugin_compat31_maj_gestion' => 'Gestion des plugins',
    2929
    3030);
Note: See TracChangeset for help on using the changeset viewer.